.event-section .event-list-item {
    padding: 15px;
    margin-bottom: 15px;
    background-color: #ffffff;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    border: 1px solid #f0f0f0;
    font-family: 'MullerRegular', sans-serif;
}

.event-section .event-list-item .event-image {
    float: left;
    width: 250px;
    height: 250px;
    overflow: hidden;
    position: relative;
    margin-right: 30px;
}

.event-section .event-list-item .event-image .post-date {
    top: 0px;
    left: 0px;
    z-index: 1;
    width: 70px;
    height: 80px;
    padding: 10px;
    text-align: center;
    position: absolute;
    color: #ffffff;
    background: -webkit-gradient(linear, left top, right bottom, from(#4f3274), to(#725b91));
    background: -webkit-linear-gradient(top left, #4f3274, #725b91);
    background: -o-linear-gradient(top left, #ff3e00, #ffbe30);
    background: linear-gradient(to bottom right, #4f3274, #725b91);
    display: flex;
    align-items: center;
    justify-content: center;
}

.event-section .event-list-item .event-image .post-date .event-date {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.event-section .event-list-item .event-image .post-date .event-date .date {
    font-weight: 900;
    font-size: 24px;
    font-family: 'MullerBold', sans-serif;
}

.event-section .event-list-item .event-image .post-date .event-date .month {
    font-size: 16px;
    text-transform: uppercase;
}

.event-section .event-list-item .event-image img {
    width: 100%;
    height: 100%;
    display: block;
}

.event-section .event-list-item .event-content {
    display: table;
    padding: 10px 0px;
}

.event-section .event-list-item .event-content .event-title {
    position: relative;
}

.event-section .event-list-item .event-content .event-title .title {
    margin: 0px;
    font-weight: 400;
    color: #333333;
    font-size: 24px;
    font-family: 'MullerBold', sans-serif;
    margin-bottom: 5px;
}

.event-section .event-list-item .event-content .event-title .title a {
    color: #4f3274;
}

.event-section .event-list-item .event-content .event-title:after {
    top: 0;
    width: 6px;
    left: -33px;
    bottom: 0px;
    content: "";
    height: 100%;
    position: absolute;
    background-color: #725b91;
}

.event-section .event-list-item .event-content .discription-text {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    line-height: 1.3em;
    height: 3.9em;
    /* line-height: 1.5; */
}

.event-category {
    color: #725b91;
}

.event-section .event-list-item .event-content .event-info-list ul {
    display: flex;
    align-items: flex-start;
}

.event-section .event-list-item .event-content .event-info-list ul li {
    margin-right: 15px;
}

.event-section .event-list-item .event-content .event-info-list ul li:last-child {
    margin-left: auto;
    margin-right: 0px;
}

.event-section .event-list-item .event-content .event-info-list ul li .icon {
    float: left;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    margin-right: 10px;
    color: #ffffff;
    border-radius: 100%;
    background-color: #725b91;
}

.event-section .event-list-item .event-content .event-info-list ul li .info-content {
    display: table;
}

.event-section .event-list-item .event-content .event-info-list ul li .info-content small {
    font-weight: 400;
    font-size: 14px;
    color: #878787;
}

.event-section .event-list-item .event-content .event-info-list ul li .info-content h3 {
    font-weight: 900;
    font-size: 16px;
    font-family: 'MullerBold';
    color: #444;
    margin-bottom: 0;
}

.event-section .event-list-item .event-content .event-info-list ul li .info-content h3 a {
    color: #444;
}

.event-section .event-list-item .event-content .tickets-details-btn {
    display: block;
    z-index: 1;
    font-weight: 600;
    overflow: hidden;
    padding: 15px 25px;
    position: relative;
    border-radius: 30px;
    font-size: 14px;
    text-transform: uppercase;
    color: #ffffff;
    background: #725b91;
}

.event-section .event-list-item .event-content .tickets-details-btn:hover {
    background: #4f3274;
}

.ul-li ul,
.ul-li-block ul {
    margin: 0px;
    padding: 0px;
}

.ul-li ul li {
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
    display: inline-block;
}